<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/td/onlinemanual/000336" xml:lang="en">
   <Header>
      <Title>To set up a supplier price book</Title>
      <Keyword type="header" order="d1e1609992">
         <Level1>Supplier price book</Level1>
         <Level2>setting up</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1609997">
         <Level1>Price book</Level1>
         <Level2>supplier price book</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>To set up a <Link href="/baanerp/td/glossary/glossary#000330" role="glossary">supplier price book</Link>, you
		must take the following steps:</Paragraph>
      <ProcedureList>
         <ListItem>Specify a (supplier) price book header in the <Link href="/baanerp/td/pcg/tdpcg0111m000" role="session">Price Books (tdpcg0111m000)</Link> session.</ListItem>
         <ListItem>In the <GUIRef href="/baanerp/td/pcg/tdpcg0100m000#tdpcg000.pdpb" role="manual">Supplier Price Book</GUIRef> field of <GUIRef href="/baanerp/td/pcg/tdpcg0100m000" role="session">Pricing Parameters (tdpcg0100m000)</GUIRef> session, select the price book from the <GUIRef href="/baanerp/td/pcg/tdpcg0111m000" role="session">Price Books (tdpcg0111m000)</GUIRef> session.</ListItem>
         <ListItem>In the <Link href="/baanerp/td/pcg/tdpcg0131m000" role="session">Price Book Lines (tdpcg0131m000)</Link> session specify the fields <GUIRef href="/baanerp/td/pcg/tdpcg0131m000#tdpcg031.item" role="manual">Item</GUIRef>, <GUIRef href="/baanerp/td/pcg/tdpcg0131m000#tdpcg031.otbp" role="manual">Buy-from Business Partner</GUIRef> and <GUIRef href="/baanerp/td/pcg/tdpcg0131m000#tdpcg031.sfbp" role="manual">Ship-from Business Partner</GUIRef>.
		  Optionally, select the <GUIRef href="/baanerp/td/pcg/tdpcg0131m000#tdpcg031.hipr" role="manual">High Priority</GUIRef> check
		  box.</ListItem>
      </ProcedureList>
      <Note>
         <SectionTitle>Note</SectionTitle>
         <List>
            <ListItem>You can only define the <GUIRef href="/baanerp/td/pcg/tdpcg0131m000#tdpcg031.otbp" role="manual">Buy-from Business Partner</GUIRef> and <GUIRef href="/baanerp/td/pcg/tdpcg0131m000#tdpcg031.sfbp" role="manual">Ship-from Business Partner</GUIRef> fields
			 and select the <GUIRef href="/baanerp/td/pcg/tdpcg0131m000#tdpcg031.hipr" role="manual">High Priority</GUIRef> check
			 box if you specified the <GUIRef href="/baanerp/td/pcg/tdpcg0100m000#tdpcg000.pdpb" role="manual">Supplier Price Book</GUIRef> field in the <GUIRef href="/baanerp/td/pcg/tdpcg0100m000" role="session">Pricing Parameters (tdpcg0100m000)</GUIRef> session.</ListItem>
            <ListItem>It is not mandatory to define the <GUIRef href="/baanerp/td/pcg/tdpcg0131m000#tdpcg031.otbp" role="manual">Buy-from Business Partner</GUIRef> and <GUIRef href="/baanerp/td/pcg/tdpcg0131m000#tdpcg031.sfbp" role="manual">Ship-from Business Partner</GUIRef> fields
			 in the <GUIRef href="/baanerp/td/pcg/tdpcg0131m000" role="session">Price Book Lines (tdpcg0131m000)</GUIRef> session. However, this has an influence on the search
			 sequence in the supplier price book. For details, refer to <Link href="/baanerp/td/onlinemanual/000380" role="manual">An outline of the pricing information retrieval processes</Link>.</ListItem>
            <ListItem>If you select the <GUIRef href="/baanerp/td/pcg/tdpcg0131m000#tdpcg031.hipr" role="manual">High Priority</GUIRef> check
			 box in the <GUIRef href="/baanerp/td/pcg/tdpcg0131m000" role="session">Price Book Lines (tdpcg0131m000)</GUIRef> session, the price of the buy-from business
			 partner/ ship-from business partner/ item combination has priority over the
			 prices stored under the normal <Link href="/baanerp/td/glossary/glossary#000101" role="glossary">matrix priority</Link> structure.</ListItem>
            <ListItem>If you define a supplier price book, you can avoid the
			 concept of setting up <Link href="/baanerp/td/glossary/glossary#MatrixDefini_td" role="glossary"
                     Update="No">matrix definitions</Link>, linking
			 them to price books, giving them a search priority, and so on. It enables you
			 to quickly retrieve and maintain prices for a buy-from business partner/
			 ship-from business partner/ item combination.</ListItem>
         </List>
      </Note>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000380" role="manual">An outline of the pricing information retrieval processes</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000011" role="manual">Matrix structure</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>